.portlet-popup {
    background-color: #444444;
    width: 300px;
    box-shadow: 2px 2px 5px #000000;
}

.portlet-popup input[type=button],.portlet-popup input[type=submit] {
    display: inline-block;
    font: 600 1.633em "felt-tip-roman", "Helvetica Neue", Arial, sans-serif;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: -.1em;
    background-color: #c20000;
    color: #fff;
    border-radius: 5px;
    border: 0;
    padding: 5px 15px;
    -webkit-transition: background .15s;
    transition: background .15s;

    margin-left: 10px;
}

.portlet-popup input[type=button]:hover {
    color: #000000;
}

.portlet-popup fieldset{
    margin-bottom: 6px;
}